History has two meanings. On the one hand it is the sum of events in the human past. On the other it is academic discipline of researching written, oral, or archaeological sources, as well as of communicating the results of such research and reconstructing the findings into a coherent narrative or meaningful analysis.  This article deals with academic history, or "historiography".
 History is conventionally divided chronologically into ancient, medieval and modern periods, and into specific geographical areas (especially those controlled by a nation state or empire). Academic studies of history attempt to document past events, as well as interpret or explain them according to various methodologies.  Prehistory deals with mankind before written records, and is part of Archaeology, with little overlap with history.  Popular history (or "heritage") is related to folklore, antiques, and old monuments; more generally it concerns memories of the past constructed by a group.  Scholarly historians in recent years have been studying how popular history and heritage are constructed and how they affect people. Sacred history concerns divinely inspired events and is handled by religion scholars. 
 This article discusses historiography, the writing of history by scholars and specialists.
 British historian E. H. Carr (1892-1982) has advised that history is not a single, well-defined narrative or bundle of facts that can be memorized, but a terrain of contestation between competing and evolving interpretations whose influence is as much shaped by time and place as by any given set of facts.[1]
 Historians face seven methodological problems: how to address a past holistically, given the inevitable process of excluding certain peoples from our accounts and the issue of absent social categories; generalizing from fragmentary evidence; understanding causality; establishing differences and similarities; social constructionism; presentism and appropriate concepts; and evaluating competing explanatory accounts.[2]
 The main source of information is written text, mainly from political, ceremonial or bureaucratic sources. Other kinds of sources include memoirs, oral interviews, newspaper accounts, and works of art. Historians distinguish "primary sources" (written sources created by participants), and "secondary sources", which is the interpretation of history by scholars.
 The Greek word ἱστορία, istoría, means "knowledge acquired by investigation, inquiry". In this sense it is used in antique expression "natural history". 
 In English the word went into two different directions: "story", or chronologically-structured narrative, and "history", or discourse on human events.
 Historiography is "the writing of history; especially: the writing of history based on the critical examination of sources, the selection of particulars from the authentic materials, and the synthesis of particulars into a narrative that will stand the test of critical methods."[3]
 History is a required subject in the schools of many countries, designed to provide a common intellectual heritage and pride in nationalism.
 At the university level, history if very widely taught. In most of the world, history departments teach their own national history and a limited selection of other topics, such as Ancient History.
 In the United States, history is a high prestige field, and is usually the most popular major, by far, at elite universities.  History faculties, furthermore, teach a much wider range of topics and methodologies than counterparts in Europe or Asia. In terms of majors, men outnumber women by about 2:1.
 In the last 35 years, trends in teaching have emerged.  Intellectual and diplomatic history has lost ground, while women's history has grown explosively, as has social and cultural history.  Economic history has in many cases migrated to economics departments, while political history and diplomatic history has migrated to political science departments.  Ancient history long ago migrated to classics departments, and medieval history is a much smaller field than a century ago.[4]
 Historians of note who have advanced the historical methods of study include Leopold von Ranke, Lewis Bernstein Namier, Frederick Jackson Turner, Charles Beard and E.P. Thompson.
 In the 20th century, academic historians avoided epic nationalistic narratives, favoring more specialized studies looking as social, economic, political or intellectual forces.  Demographic historians introduced quantitative history, using census data to track the lives of average people. French historians were prominent in the establishment of cultural history (such as the "histoire des mentalités"). In the U.S. "Progressive" historians following Frederick Jackson Turner emphasized the frontier and sectionalism, while those following Charles Beard and C. Vann Woodward looked for conflicts of economic interest. After 1950 intellectual history replaced the older Progressive models. After 1960 neoabolitionist historians inspired by the American civil rights movement emphasized moralistic stories, with racism as the evil that triumphed or was defeated.  The "new social history" in the 1970s took a comprehensive approach to include every man, woman and child, often using census, court and tax records. After the 1970s some postmodernists have challenged the validity and need for the study of history on the basis that all history is based on the personal interpretation of sources. This approach came under blistering attack by historians such as Granatstein (1998) in Canada, and Windschuttle (2000) in Australia, leading to lively debates.
 Herodotus (5th century BC) was a world historian as well as founder of Greek historiography.[5] [6]  His History presents insightful and lively discussions of the customs, geography, and history of Mediterranean peoples, particularly the Egyptians. However, Thucydides promptly discarded Herodotus's all-embracing approach to history, offering instead a more precise, sharply focused monograph, dealing not with vast empires over the centuries but with 27 years of war between Athens and Sparta. In Rome, the vast, patriotic history of Rome by Livy (59 BC-17 AD) approximated Herodotean inclusiveness;[7] Polybius (c.200-c.118 BC) aspired to combine the logical rigor of Thucydides with the scope of Herodotus.[8]
 Chinese, Muslim, Indian and Christian traditions of learning emphasize that God determined history and humans played only supporting roles.
 Thus in China Ssu-ma Cheng-chen c. 100 BC presented a model of Chinese history that assumed Heaven choses virtuous hereditary rulers, then arranges events so that they were overthrown when a ruling dynasty became corrupt. Each new dynasty begins virtuous and strong, but then decays, provoking the transfer of Heaven's mandate to a new ruler. The test of virtue in a new dynasty is success in being obeyed by China and neighboring barbarians. After 2000 years Ssu-ma Chen's model still dominates scholarship, even among westerners who do not hold the Taoist belief that the ruler's personal virtue assures divine support.[9]
 While the Chinese, Muslim, and Indian traditions continued their theocentric historiography, there was a radical challenge to it in Christian Europe during the Renaissance. Historians such as Machiavelli downplayed divine intervention and stressed that men made their own history, and that rulers should study history in order to shape the future. European scholars began a more systematic study of history. One Arab scholar, Ibn Khaldun (1332-1406) broke with traditionalism and offered a strikingly modern model of historical change in Muqaddimah, a brilliant exposition of the methodology of scientific history. Ibn Khaldun focused on the reasons for the rise and fall of civilization, arguing that the causes of change are to be sought in the economic and social structure of society. His work was largely ignored in the Muslim world. Otherwise the Muslim, Chinese and Indian intellectuals held fast to a religious traditionalism, leaving them unprepared to advise national leaders on how to confront European imperialism as it reached into Asia after 1500.  
 In his 1949 presidential address to the American Historical Association, Yale Professor Kenneth Scott Latourette promoted the value of taking a Christian approach to the last two millennia.[10]
He argued:
 see Historians
 Chinese historiography was developed by Ssu-ma Cheng-chen, whose model of regime virtue and divine intervention led to thousands of historical studies along exactly the same lines. 
 Atlantic history: a recent trend; studies the interaction of Europe, Africa and North America and South America, especially before 1800
 Contemporary History, since 1945
 Sometimes called the "linguistic turn," cultural history was heavily influenced by postmodernism, cultural anthropology and literary criticism. It turned away from the social science approach of Social history. Important influences came from French cultural critic Michel Foucault, American anthropologist Clifford Geertz, British labor historian  E. P. Thompson and American intellectual historians Hayden White and Dominick LaCapra. 
 Critics complain its narrows historians to an exaggerated emphasis on race, class and gender, while slighting empirical archival research and losing sight of larger issues.  Cultural history made huge inroads against social history in the 1980s and 1990s, but now has receded into a general background in historical studies, less controversial and less cutting edge than it was twenty years ago.[12]
 the history of personal relationships; consumerism; sexuality; the social history of politics; crime and punishment, and history of the senses 
 Annales School, the French approach to Social history, emphasizing geography, long durations, quantitative data and "mentalités"; focus is pre-1789; highly influential in Europe and Latin America
 Black history or "African American history" studies blacks in the United States. The Association for the Study of African American Life and History was founded by Carter G, Woodson in 1915 and has 2500 members and publishes the Journal of African American History; since 1926 it has sponsored Black History Month every February.[25]
 The history of slavery has always been a major research topic for white scholars, but they generally focused on the political and constitutional themes until the 1950s, generally ignoring the black slaves themselves.  During Reconstruction and the late 19th century, blacks became major actors in the South. The Dunning School of white scholars generally cast the blacks as pawns of white Carpetbaggers but W.E.B. Dubois, a black historian, and Ulrich B. Phillips, a white historian, studied the African-American experience in depth. Indeed, Phillips set the main topics of inquiry that still guide the analysis of slave economics. 
 In the black community, in the first half of the 20th century Carter G. Woodson was the major scholar studying and promoting the black historical experience. Woodson insisted that the study of African descendants be scholarly sound, creative, restorative, and, most important, directly relevant to the black community. He popularized black history with a variety of innovative strategies and vehicles, including Association for the Study of Negro Life outreach activities, Negro History Month (now Black History Month, in February), and a popular black history magazine.  Woodson democratized, legitimized, and popularized black history.[26]
 Benjamin Quarles (1904–96) and John Hope Franklin (1915-2009) provided a bridge between the work of historians in black schools such as Woodson, and the black history that is now well established in mainline universities.  Quarles grew up in Boston, attended Shaw University as an undergraduate, and received a graduate degree at the University of Wisconsin. He began in 1953 teaching at a black college in Baltimore, followed by Brooklyn College and finally professorships  at the elite University of Chicago and Duke University. Franklin was less a scholar than a symbol of the acceptance of black history in the academy. 
 Black history always sought out black agency—even slaves had a certain amount of control over their lives. The assumptions was that slaves were passive and did not rebel was debated in the 1950s and rejected.  Many of the white scholars were former Communists or members of the far left, and they looked for violent rebellion. They found few such rebellions, but much unrest. Herbert Gutman and Leon Litwack showed that in reconstruction how former slaves fought to keep their families together and struggled against tremendous odds to define themselves as free people.  Robert Fogel, a former Communist who moved to the right, enraged the left when he used quantitative methods to show that the housing, food, clothing and living conditions of the slaves were reasonably favorable. He was awarded the Nobel prize in Economics for his work.
 Today proponents of black history argue that it promotes diversity, develops self-esteem, and corrects myths and stereotypes. Opponents, including Arthur Schlesinger, Jr. and Oscar Handlin, complain that such curricula are dishonest, divisive, and lack academic credibility and rigor.[27]
 Comparative history looks for similarities and differences between societies or civilizations; Arnold J. Toynbee made it fashionable in 1940s, but has been in decline ever since as historians prefer specialized research topics
 Political History: It is the study of political institutions, voter behavior, legislative behavior, leadership and practical politics. Since the 1980s much of political history in the U.S. has migrated to Political Science.
 Diplomatic history: deals with international relations. Both historians and political scientists are involved.
 Military History: The study of military practice and  theory; wars and battles; technology; organization of armies, leadership and soldiers; also Naval History.  Much of the field is handled by non-academics and amateurs, as military history has a marginal status in most research-oriented history departments. see Society for Military History
 Economic History: Covers topics from agriculture, technology and business organization, and includes population studies and the reconstruction of economic indicators (like GDP).  One important new branch is Business history. Since the 1970s much of economic history, as well as History of economic thought, has migrated from history departments and journals to economics - while Marxist interpretations of history are most often found in literature departments, not history departments. 
 The "Agricultural History Society" was established in 1919 and has 1200 members who focus on the history of rural life, especially in the U.S.[29] Since 1926 its journal Agricultural History has been the journal of record which publishes articles on all aspects of the history of agriculture and rural life with no geographical or temporal limits.[30]
 History of Ideas is a field founded in U.S. by Arthur Lovejoy, dealing with the inner ("internalist") history of ideas. It contrasts with the intellectual history promoted by Merle Curti that stresses the links between ideas and external social and economic forces.[31]
 Urban history, deals with cities, and became of importance in the 1970s
 Environmental history, began in the 1970s, like the modern environmental movement itself. It includes many long-term studies of climate and, especially, changes in the land caused by society.[33] The journal Environmental History,[34] begun in 1996,[35] is co-published by the Forest History Society, founded in 1946,[36] and the American Society for Environmental History, founded in 1977.[37]  The latest online bibliography includes 40,000 titles.[38]
 Religious history covers the world's religions, and is split between academic history departments and theology schools. The American Society of Church History, founded in 1888, has 1600 members and publishes the journal Church History: Studies in Christianity and Culture.[39] 
The American Catholic Historical Association, established in 1919 at a time when most Catholic historians were affiliated with Catholic colleges, has a membership of 1,015 and publishes the The Catholic Historical Review.[40]  Most of the scholars belong to the church they study.
 The American Academy of Religion formed in 1964.
 Religious history, which had before appeared as just one feature of a wider cultural and social landscape, after 1990 became an autonomous subject with its own rules and transformations. This has brought great advances to its study: historians are less and less willing simply to convert religion into an epiphenomenon of other forces, social, political, economic, or cultural.[41]
 World history,  a teaching field (rather than a research field), developed by historians of Asia and Latin America to provide a counterpoint to the "Western Civilization" emphasis that dominated history teaching after 1920. In interpretations of world history, the most influential scholars were Oswald Spengler in the 1920s, Arnold J. Toynbee in the 1950s, and William H. McNeill in the 1970s.[42]
 Local history. The American Association for State and Local History, established in 1940 has 5,997 members, and is based in state and local historical societies in the U.S.[43]
 Historians inside a nation often engage in extended debates about the nation's history, and how to teach it.  In the case of teaching Japanese history in the schools of Japan, other countries (especially China and South Korea), have officially complained.
 The Historikerstreit 
[44]
 The pioneering cultural historian Johan Huizinga (1872-1945), wrote The Waning of the Middle Ages (1919) and Homo Ludens" A Study of the Play Element in Culture (1935), which expanded the field of cultural history and foreshadowed the historical anthropology of younger historians of the Annales School. He was influenced by art history and advised historians to trace "patterns of culture" by studying "themes, figures, motifs, symbols, styles and sentiments."[45]
 Jan Romein (1893-1962) created a "theoretical history" in an attempt to reestablish the relevance of history to public life in the 1930s at a time of immense political uncertainty and cultural crisis, when, in Romein's view, history had become too inward-looking and isolated from other disciplines. Romein, a Marxist, felt that history must contribute to social improvement. At the same time, influenced by the successes of theoretical physics and his study of Oswald Spengler, Arnold J. Toynbee, F. J. Teggart, and others, he spurred on the development of theoretical history in the Netherlands, to the point where it became a subject in its own right at the university level after the war.[46]
 Historical revisionism involves either the illegitimate distortion of the historical record or a careful and more objective re-examination of the historical data about a historical event or events. 
 Revisionism is generally is used for historians who reverse the old "orthodox" or standard interpretation. The first "revisionist" debate came in the 1920s when a new group of historians rejected the thesis that Germany was "guilty" (primarily responsible) for causing the Great War, a proposition that was included in the Treaty of Versailles.[48]
 Those who engage in denialism often pose as historical revisionists in order to cloak their motivations. A term for engaging in denialism when reporting false histories is the term historical negationism. For example, Holocaust deniers engage in historical negationism. 
 Atheists commonly engage in historical revisionism in order to illegitimately distort the historical record (see: Atheism and historical revisionism).
 The Whig Interpretation of History refers to histories that are too present-oriented when dealing with the past. Whig historians saw British history as the inevitable unfolding of progress, especially liberty and parliamentary rule, with the inexorable defeat of Toryism and absolute monarchy. 20th century downplay the Whig approach and drop the notion of inevitable progress. They now warn against looking at the past as a simple pathway to the present, insisting there were always multiple contingencies along the way.[49]
 Histories of science often take the Whiggish approach, ignoring the dead ends and focusing on the steps that led to the present.
 Does history repeat itself in cycles? Are there long-term patterns?  Are there patterns that cover the rise and fall of entire civilizations? Are there lessons to be learned.  Historians often claim that the study of political, military and business history teaches valuable lessons with regard to past successes and failures of leaders, military strategy and tactics, and business success and failure. 
 The use of history to study the rise and fall of nation-states or civilizations, in the style of Edward Gibbon (1737-1794), Oswald Spengler (1880-1936), Pitirim Sorokin (1889-1968), or Arnold J. Toynbee (1889-1975), has fallen out of fashion, as most no longer have faith that such a project is possible.  However William H. McNeill (1917- ), a Toynbee student, has tried his hand at it, and World history is in fashion.
 Since the 1970s the postmodern sensibility has appeared in historiography, especially in pulling most (but not all) historians away from "big" questions and grand themes, and focusing them on small topics that are approached from many directions, often with ambiguous results.
 Spanish philosopher George Santayana commented, "Those who cannot remember the past are condemned to repeat it."  Many historians have echoed the line. The German philosopher of history Georg Wilhelm Friedrich Hegel remarked that "What history and experience teach us is this: that people and government never have learned anything from history or acted on principles deduced from it."  Hegel was paraphrased by Winston Churchill, who said "The one thing we have learned from history is that we don't learn from history." Ortega Y Gasset (1883-1955), Spanish philosopher said, "We have need of history in its entirety, not to fall back into it, but to escape from it." The aphorisms are entertaining and are often given out to popular audiences, but scholars pay no attention to them.
 Historiography resources:
 For a detailed guide see History/Bibliography
 1 Etymology 2 Historiography 3 Teaching 4 Approaches 5 Comparative historiography 6 Divine intervention
6.1 Christian history
 6.1 Christian history 7 Leading historians 8 Field of History by period and place
8.1 China
8.2 Ancient
8.3 Medieval
8.4 Modern
8.4.1 Atlantic
8.4.2 Contemporary
 8.1 China 8.2 Ancient 8.3 Medieval 8.4 Modern
8.4.1 Atlantic
8.4.2 Contemporary
 8.4.1 Atlantic 8.4.2 Contemporary 9 Schools and fields of History
9.1 Cultural
9.2 Social
9.2.1 Women, gender, family
9.2.2 Annales School of social history
9.3 Black history
9.4 Comparative
9.5 Political
9.6 Diplomatic and military
9.7 Economic and business
9.7.1 Rural and Agricultural history
9.8 Science and technology
9.9 Urban
9.10 Environment
9.11 Religion
9.12 World
9.13 Local
 9.1 Cultural 9.2 Social
9.2.1 Women, gender, family
9.2.2 Annales School of social history
 9.2.1 Women, gender, family 9.2.2 Annales School of social history 9.3 Black history 9.4 Comparative 9.5 Political 9.6 Diplomatic and military 9.7 Economic and business
9.7.1 Rural and Agricultural history
 9.7.1 Rural and Agricultural history 9.8 Science and technology 9.9 Urban 9.10 Environment 9.11 Religion 9.12 World 9.13 Local 10 National debates
10.1 Germany
10.2 Netherlands
 10.1 Germany 10.2 Netherlands 11 Revisionism
11.1 Atheism and illegitimate historical revisionism
11.2 Whig Interpretation
 11.1 Atheism and illegitimate historical revisionism 11.2 Whig Interpretation 12 Meta questions? 13 Postmodernism
13.1 Popular aphorisms
 13.1 Popular aphorisms 14 See also 15 External links 16 Further reading 17 References Ancient History studies the Middle East and Europe before 450, with emphasis on Greece and Ancient Rome. The The Association of Ancient Historians was formed as recently as 1974, and has 800 members in the U.S. and Canada; it does not publish a journal.[11] See also Classics. Medieval History: Deals with the Middle Ages (between ~500-1453) especially in Europe and the Middle East. Major themes include the Church, the Holy Roman Empire, agricultural change, the Crusades, and intellectual and cultural trends.  Modern History. "Early modern history" covers Europe about 1450 to 1648, with special attention to the Renaissance, the Reformation, warfare, science and technology, the rise of the nation state (especially England, France, Spain, Prussia and Russia), and explorations of the Atlantic World. "Modern History" (since 1648) covers a vast array of topics, including the Industrial Revolution and the Enlightenment. Cultural history is the dominant style since the 1980s. It uses linguistic and cultural evidence to explore the inner psychology of societies. This became a dominant theme in the 1980s, especially influenced by careful analysis of exactly how key words were used. For example, the study of Republicanism.  There is no separate society or journal.   Social history includes history of ordinary people and their strategies of coping with life, history of social organization, and history of social movements and deliberate attempts to induce social change, whether from the top down or from the bottom up. It exploded on the scene in the 1960s, quickly becoming one of the dominant styles of historiography.  The French version, promulgated by the Annales School influenced much of Europe and Latin America.  It is the study of the lives of ordinary people. It was revolutionized in the 1960s by the introduction of sophisticated quantitative and demographic methods, often using individual data from the census and from local registers of births, marriages, deaths and taxes, as well as theoretical models from sociology such as social mobility.  The New Social History emerged in the 1960s to dominate professional scholarship in the U.S.[13] and Canada.[14] see also Social History, U.S..  There is no society for social history, but the field is covered in the Journal of Social History, edited since 1967 by Peter Stearns.[15]  It covers such topics as gender relations; race in American history;  Demographic history is the study of population history and demographic processes, usually using census or similar statistical data. It became an important specialty inside social history, with strong connections with the larger field of demography. See Demography, Life expectancy, Demographic transition, Fertility, Mortality Demographic history is the study of population history and demographic processes, usually using census or similar statistical data. It became an important specialty inside social history, with strong connections with the larger field of demography. See Demography, Life expectancy, Demographic transition, Fertility, Mortality  See Frontier Thesis, for Turner's theory of how the frontier shaped American values
Ethnic history covers the history of American ethnic groups (usually not including blacks). The Immigration and Ethnic History Society was formed in 1976 and publishes a journal for libraries and its 829 members.[16]
The American Conference for Irish Studies, founded in 1960, has 1,700 members and has occasional publications but no journal.[17]
 The American Italian Historical Association was founded in 1966 and has 400 members; it does not publish a journal [18]
The American Jewish Historical Society is the oldest ethnic society, founded in 1892; it has 3,300 members and publishes American Jewish History[19]  See Frontier Thesis, for Turner's theory of how the frontier shaped American values Ethnic history covers the history of American ethnic groups (usually not including blacks). The Immigration and Ethnic History Society was formed in 1976 and publishes a journal for libraries and its 829 members.[16]
The American Conference for Irish Studies, founded in 1960, has 1,700 members and has occasional publications but no journal.[17]
 The American Italian Historical Association was founded in 1966 and has 400 members; it does not publish a journal [18]
The American Jewish Historical Society is the oldest ethnic society, founded in 1892; it has 3,300 members and publishes American Jewish History[19] The American Conference for Irish Studies, founded in 1960, has 1,700 members and has occasional publications but no journal.[17]  The American Italian Historical Association was founded in 1966 and has 400 members; it does not publish a journal [18] The American Jewish Historical Society is the oldest ethnic society, founded in 1892; it has 3,300 members and publishes American Jewish History[19] Labor history, deals with labor unions and the social history of workers. See for example Labor Unions.  The Study Group on International Labor and Working-Class History was established: 1971 and has a membership of 1000.  It publishes International Labor and Working-Class History.[20]
 see Bryan D. Palmer and Todd McCallum, "Working-Class History" Canadian Encyclopedia (2008) 
H-LABOR is a daily email-based discussion group formed in 1993 that reaches over a thousand scholars and advanced students.[21]  see Bryan D. Palmer and Todd McCallum, "Working-Class History" Canadian Encyclopedia (2008)  H-LABOR is a daily email-based discussion group formed in 1993 that reaches over a thousand scholars and advanced students.[21] Women's history exploded into prominence in the 1970s,[22] and is now well represented in every geographical topic; increasingly it includes gender history.[23]
Family history emerged as a separate field in the 1970s.[24]
see Neil Sutherland, "Childhood, History of," Canadian Encyclopedia (2008) Family history emerged as a separate field in the 1970s.[24]
see Neil Sutherland, "Childhood, History of," Canadian Encyclopedia (2008) see Neil Sutherland, "Childhood, History of," Canadian Encyclopedia (2008) In 1929 English historian Lewis Namier, in The Structure of Politics at the Accession of George III (1929), revolutionized the field. He rejected the "Whig interpretation" that said a two-party rivalry of Whig and Tory, underpinned a constitutional monarchy in Britain, which had a modern cabinet system based on a party majority in the House of Commons. Namier, by looking at all the individual MP's, argues the king conducted his role within the limitations of authority permitted by the constitution, while the Whig historians claim that the king fomented turmoil against the constitution.[28] In 1929 English historian Lewis Namier, in The Structure of Politics at the Accession of George III (1929), revolutionized the field. He rejected the "Whig interpretation" that said a two-party rivalry of Whig and Tory, underpinned a constitutional monarchy in Britain, which had a modern cabinet system based on a party majority in the House of Commons. Namier, by looking at all the individual MP's, argues the king conducted his role within the limitations of authority permitted by the constitution, while the Whig historians claim that the king fomented turmoil against the constitution.[28]  See Ian M. Drummond, "Economic History" Canadian Encyclopedia (2008)
 See Duncan McDowall. "Business History,"  Canadian Encyclopedia (2008)  See Ian M. Drummond, "Economic History" Canadian Encyclopedia (2008)  See Duncan McDowall. "Business History,"  Canadian Encyclopedia (2008) History of Science - History of scientific thought and technique. 
History of Medicine The American Association for the History of Medicine, founded in 1925 has 1,300 members, split between amateurs and professional scholars. It covers a worldwide range of topics and publishes Bulletin of the History of Medicine.[32] History of Medicine The American Association for the History of Medicine, founded in 1925 has 1,300 members, split between amateurs and professional scholars. It covers a worldwide range of topics and publishes Bulletin of the History of Medicine.[32] History of Technology
ECHO (Exploring and Collecting History Online),  a portal to over 5,000 websites on history of science ECHO (Exploring and Collecting History Online),  a portal to over 5,000 websites on history of science Antiquarianism uses historical data without the theoretical structure of historiography, to look at topics that happen to interest the amateur because of proximity, age and accumulated myth.  It is not well regarded by academic historians, but finds a place in local historical societies and draws attention from the media. Biography Literature History of painting Historical Painting Advisory Council on Historic Preservation Literalist Bible chronology Revelation, Book of (historical exegesis) Some keen insights from the historian and Pulitzer Prize–winner David Hackett Fischer Introduction to history 7 habits of highly effective historians  Arnold, John H. History: A Very Short Introduction (2000) excerpt and text search  Bass, Herbert J. The State of American History (1970), essays by scholars   excerpt and text search  Bentley, Michael. Modern Historiography: An Introduction. (1999) online edition  Burrow, John. A History of Histories: Epics, Chronicles, Romances and Inquiries from Herodotus and Thucydides to the Twentieth Century (2008), 544 pp; covers Herodotus, Thucydides and Polybius, through Gibbon, Macaulay, Michelet, Prescott and Parkman to Butterfield, Trevelyan and Toynbee. ISBN 978-0-375-41311-7 excerpt and text search  Cantor, Norman F. Inventing the Middle Ages. (1993)   Carr, E. H. What Is History (1961), a famous interpretation of historiography.   Fischer, David H. Historians' Fallacies: Toward a Logic of Historical Thought (1970) 368pp; influential and entertaining guide by a leading scholar excerpt and text search   Foner, Eric. ed. New American History (1997)  Gilderhus, Mark. History and Historians: A Historiographical Introduction (6th ed. 2006), 160 pp, textbook   Howell, Martha C., and Walter Prevenier. From Reliable Sources: An Introduction to Historical Methods (2001), 207pp excerpt and text search  Iggers, Georg G. Historiography in the Twentieth Century: From Scientific Objectivity to the Postmodern Challenge (2005) excerpt and text search  Kelley, Donald R. Frontiers of History: Historical Inquiry in the Twentieth Century (2006) excerpt and text search    Ritter, Harry. Dictionary of Concepts in History (1986) excerpt and text search  Spiegel, Gabrielle M. The Past as Text: The Theory and Practice of Medieval Historiography (1999) excerpt and text search  Spiegel, Gabrielle M. ed. Practicing History: New Directions in Historical Writing (2005) excerpt and text search   Stokes, Melvyn. The State of U.S. History (2002) online edition  Storey, William Kelleher. History: A Guide for Students (2nd ed 2003), 128pp excerpt and text search  Thompson, James Westfall, and Bernard J. Holm; A History of Historical Writing (1942) vol 1: From the Earliest Times to the End of the Seventeenth Century  online edition vol 2: 18th and 19th centuries online edition; detailed discussion of the work of major historians  Wish, Harvey. The American Historian: A Social-intellectual History of the Writing of the American Past, (1960) online edition ↑ E.H. Carr, What is History? (1961)
 ↑ Miles Fairburn. Social History: Problems, Strategies and Methods (1999).
 ↑ Historiography - Merriam-Webster dictionary
 ↑ Patricia Cohen, "Great Caesar’s Ghost! Are Traditional History Courses Vanishing?,"  New York Times June 10, 2009
 ↑ K.H. Waters, Herodotus the Historian (1985)
 ↑ Note: 'Historiography' refers to the writing of history, and, in a second sense, to the study of written history.
 ↑ Patrick G. Walsh, Livy: His Historical Aims and Methods (1961)
 ↑ Frank W. Walbank, A Historical Commentary on Polybius, (3 vols. 1957-82)
 ↑ S. Y. Teng, "Chinese Historiography in the Last Fifty Years," The Far Eastern Quarterly, Vol. 8, No. 2 (Feb., 1949), pp. 131-156 in JSTOR
 ↑ Kenneth Scott Latourette, "The Christian Understanding of History," American Historical Review 54: 2 (January 1949): 259-76. full text online
 ↑ See Association of Ancient Historians
 ↑ On the linguistic turn see Gabrielle M. Spiegel, ed. Practicing History: New Directions in Historical Writing (2005) excerpt and text search; Lynn Hunt, ed. The New Cultural History (1989) 
 ↑ See Olivier Zunz, ed. Reliving the Past: The Worlds of Social History, (1985) online edition
 ↑ See Michael S. Cross, "Social History," Canadian Encyclopedia (2008) online
 ↑ See
 ↑ See Immigration and Ethnic History Society 
 ↑ See American Conference for Irish Studies
 ↑ See American Italian Historical Association 
 ↑ See American Jewish Historical Society and journal
 ↑ See Study Group on International Labor and Working-Class History 
 ↑ See H-LABOR website
 ↑ See American Women's History: A Research Guide
 ↑ see Teresa A. Meade and Merry Wiesner-Hanks, eds. A Companion to Gender History (2006)
 ↑ see Journal of Family History, quarterly since 1976
 ↑ See ASALH
 ↑ Pero Gaglo Dagbovie, "Making Black History Practical and Popular: Carter G. Woodson, the Proto Black Studies Movement, and the Struggle for Black Liberation." Western Journal of Black Studies 2004 28(2): 372-383. Issn: 0197-4327 Fulltext: Ebsco
 ↑ Abul Pitre  and Ruth Ray, "The Controversy Around Black History." Western Journal of Black Studies 2002 26(3): 149-154. Issn: 0197-4327 Fulltext: Ebsco
 ↑ Peter Thomas, "Reappraisals in History," Institute of Historical Research (2002) online edition
 ↑ See Agricultural History Society
 ↑ See Agricultural History
 ↑ Donald R. Kelley, "Intellectual History in a Global Age,"   Journal of the History of Ideas 66#2 (2005) 155-167 in Project Muse; Donald R. Kelley, ed.,The History of Ideas: Canon and Variations (1990); Donald R. Kelley, The Descent of Ideas: A History of Intellectual History (2002).
 ↑ See American Association for the History of Medicine and Bulletin of the History of Medicine
 ↑ J. Donald Hughes, What is Environmental History (2006), excerpt and text search; J. Donald Hughes,  An Environmental History of the World: Humankind's Changing Role in the Community of Life  (2002) excerpt and text search
 ↑ See
 ↑ see
 ↑ See
 ↑ See
 ↑ See
 ↑ Issues since 1932 are in JSTOR. See [1] and [2]
 ↑ See
 ↑ see "Religion and the historical profession," in The Imminane Framce (Dec. 2009) online symposium
 ↑ See William H. McNeill, "The Changing Shape of World History" (1994) online version
 ↑ See
 ↑ see Jane Caplan, et al. "The Historikerstreit Twenty Years On." German History 2006 24(4): 587-607. Issn: 0266-3554 Fulltext: Ebsco
 ↑ Peter Burke, Peter, "Historians and Their Times: Huizinga, Prophet of 'Blood and Roses.'" History Today 1986 36(Nov): 23-28. Issn: 0018-2753 Fulltext: EBSCO; William U. Bouwsma, "The Waning of the Middle Ages by Johan Huizinga." Daedalus 1974 103(1): 35-43. Issn: 0011-5266; R. L. Colie, "Johan Huizinga and the Task of Cultural History." American Historical Review 1964 69(3): 607-630 in JSTOR; Robert Anchor, "History and Play: Johan Huizinga and His Critics," History and Theory, Vol. 17, No. 1 (Feb., 1978), pp. 63-93 in JSTOR
 ↑ A. C. Otto, "Theorie En Praktijk in De Theoretische Geschiedenis Van Jan Romein" [Theory and Practice in the "Theoretical History" of Jan Romein]. Theoretische Geschiedenis 1994 21(3): 257-270. Issn: 0167-8310
 ↑ The Commissar Vanishes
 ↑ See Samuel R. Williamson Jr. and Ernest R. May, "An Identity of Opinion: Historians and July 1914," Journal of Modern History (2007) Volume 79, Number 2, 335-87
 ↑ Herbert Butterfield, The Whig interpretation of history (1931)excerpts
 History Historians Asian History Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 29 April 2019, at 17:30. This page has been accessed 67,469 times. Privacy policy About Conservapedia Disclaimers Mobile view 
 History historiography Prehistory historiography ἱστορία New Social History Religious history Note: As the influence of Jesus has spread geographically, various results have followed which are evidence that the transforming power which Christians claim for it is at work….Through the expansion of Western peoples and their culture, mankind has for the first time been brought together. To the degree that this is the result of the influence of Jesus it is a partial implementation of the dream of the unity of mankind which is a feature of the Christian understanding of history. The struggle to regulate and eventually to eliminate the wars which make our shrinking globe so perilous a neighborhood owes much to Jesus….Such attempts at world-wide co-operation as the League of Nations and the United Nations are demonstrably to some extent from him.  Much clearer is the decisive part which Jesus has had in the efforts to combat slavery and other forms of the exploitation of men by their fellows….The list is long of the Spanish and Portuguese laymen and clergy who, inspired and sustained by their Christian faith, labored to guard the non-Europeans in the colonies in both hemispheres from the callous selfishness of their fellow countrymen. The place of his Christian faith in impelling Wilberforce in his campaign against the Negro slave trade is well known. So, too, is the role of the Quakers, Samuel Hopkins, and those touched by the Finney revival, consciences made sensitive by commitment to the Christian faith, in the movement for the emancipation of Negro slaves in the United States. We are all aware of the efforts of the Christian missionary, David Livingstone, to curb the slave trade in Africa itself. Less familiar is the share of such Christian missionary leaders as John Philip and Cardinal Lavigerie in the campaign against African slavery. Christianity has been one of the most potent forces making for the liberation and advance of the depressed classes of India. Jesus was a major inspiration of Gandhi. In land after land he has contributed to the emancipation of women. In the impact of Occidental upon non-Occidental peoples Christian missions and other agencies inspired by him have made for improved medical care, for public health, for better methods of agriculture, and for schools and universities better adapted to the new day than were their predecessors. Increasingly these features of the influence of Jesus have been spreading and now in varying measure embrace mankind. See also: History Painters As the influence of Jesus has spread geographically, various results have followed which are evidence that the transforming power which Christians claim for it is at work….Through the expansion of Western peoples and their culture, mankind has for the first time been brought together. To the degree that this is the result of the influence of Jesus it is a partial implementation of the dream of the unity of mankind which is a feature of the Christian understanding of history. The struggle to regulate and eventually to eliminate the wars which make our shrinking globe so perilous a neighborhood owes much to Jesus….Such attempts at world-wide co-operation as the League of Nations and the United Nations are demonstrably to some extent from him.  Much clearer is the decisive part which Jesus has had in the efforts to combat slavery and other forms of the exploitation of men by their fellows….The list is long of the Spanish and Portuguese laymen and clergy who, inspired and sustained by their Christian faith, labored to guard the non-Europeans in the colonies in both hemispheres from the callous selfishness of their fellow countrymen. The place of his Christian faith in impelling Wilberforce in his campaign against the Negro slave trade is well known. So, too, is the role of the Quakers, Samuel Hopkins, and those touched by the Finney revival, consciences made sensitive by commitment to the Christian faith, in the movement for the emancipation of Negro slaves in the United States. We are all aware of the efforts of the Christian missionary, David Livingstone, to curb the slave trade in Africa itself. Less familiar is the share of such Christian missionary leaders as John Philip and Cardinal Lavigerie in the campaign against African slavery. Christianity has been one of the most potent forces making for the liberation and advance of the depressed classes of India. Jesus was a major inspiration of Gandhi. In land after land he has contributed to the emancipation of women. In the impact of Occidental upon non-Occidental peoples Christian missions and other agencies inspired by him have made for improved medical care, for public health, for better methods of agriculture, and for schools and universities better adapted to the new day than were their predecessors. Increasingly these features of the influence of Jesus have been spreading and now in varying measure embrace mankind. See also: History Painters History Contents Etymology Historiography Teaching Approaches Comparative historiography Divine intervention Leading historians Field of History by period and place Schools and fields of History National debates Revisionism Meta questions? Postmodernism See also External links Further reading References Navigation menu Christian history China Ancient Medieval Modern Cultural Social Black history Comparative Political Diplomatic and military Economic and business Science and technology Urban Environment Religion World Local Germany Netherlands Atheism and illegitimate historical revisionism Whig Interpretation Popular aphorisms Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console Atlantic Contemporary Women, gender, family Annales School of social history Rural and Agricultural history 
